function stimuli_Selection()
%% invokes the stimuli selection GUI
rootPath = evalin('base', 'rootPath');
currdir_ = pwd;
cd(fullfile(rootPath, 'test/Smlk/+inspcStimuli/+stimuli')); %currdir is this file directory, independent of current folder in Simulink.
%docu: use start because the command should be ended immediately, elsewhere simulink blocks.
system('start Stimuli_SelectionTool.jzT.cmd');
cd(currdir_);
end

